@font-face {
    font-family: Montserrat;
    font-display: swap;
    src: url(./assets/fonts/011bd35b5c534ebeea61.woff2) format("woff2"), url(./assets/fonts/c0df203c3736499785e9.woff) format("woff");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Montserrat;
    font-display: swap;
    src: url(./assets/fonts/a716b011d7c6ea0781a7.woff2) format("woff2"), url(./assets/fonts/d15dc779a69bf83423c7.woff) format("woff");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: Montserrat;
    font-display: swap;
    src: url(./assets/fonts/d1861f6260e846da2ea0.woff2) format("woff2"), url(./assets/fonts/4195e8704efa604f7a4d.woff) format("woff");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: Montserrat;
    font-display: swap;
    src: url(./assets/fonts/8997aa899d027b7530ea.woff2) format("woff2"), url(./assets/fonts/7d8eab14e79ed81ebdc0.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Montserrat;
    font-display: swap;
    src: url(./assets/fonts/8217eeec8289623d01ca.woff2) format("woff2"), url(./assets/fonts/ba7cc7ed181e8c91acdb.woff) format("woff");
    font-weight: 600;
    font-style: normal
}

* {
    padding: 0;
    margin: 0;
    border: 0
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

html, body {
    height: 100%
}

body {
    line-height: 1;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

body {
    font-family: "Montserrat", sans-serif;
    color: #000;
    background: #f5f4f2;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400
}

.plavno {
    transition: all 0.2s ease-in-out 0s;
}

.btn {
    display: flex;
    align-items: center;
    gap: 25px;
    height: 50px;
    border-radius: 30px;
    padding: 0 20px;
    text-align: center;
    cursor: pointer;
    border: none;
    outline: none;
}

.btn-autosize {
    display: inline-block;
}

.btn-autosize .btn {
    width: auto;
    height: 46px;
}

/*.btn:hover {
    opacity: 0.8;
}*/

.wrapper {
    width: 1500px;
    max-width: calc(100% - 30px);
    margin: auto;
}


main {
    min-height: var(--mh);
}

.text-block {
    background-color: transparent
}

.text-block .text-block__title {
    display: block;
    position: relative;
    margin: 25px 0 0 0;

    font-size: 27px;
    line-height: 45px;
    letter-spacing: 0.27px;
    color: #383838;
    font-weight: 300
}

.text-block .text-block__subtitle {
    margin: 12px 0 0 0;

    font-size: 21px;
    line-height: 31px;
    letter-spacing: 0.21px;
    color: #383838
}

.text-block .text-block__text {

    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.15px;
    color: #383838;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    position: relative;
    overflow: hidden;
    column-width: 99999px
}

.text-block .text-block__show-btn {
    display: none;
    position: relative;
    margin: 3px 0 0 0;
    box-sizing: border-box;

    font-size: 14px;
    letter-spacing: 0.21px
}

.text-block .text-block__show-btn.show {
    display: inline-block
}

.text-block .text-block__show-btn a {
    display: block;
    text-decoration: none;
    color: #3246FD;
}

.text-block .text-block__show-btn:hover {
    cursor: pointer;
    background-color: #3246FD;
    border-color: #3246FD
}

.text-block .text-block__show-btn:hover a {
    color: #fff
}

@media (max-width: 767px) {
    .text-block {
        text-align: center
    }

    .text-block .text-block__title {
        font-size: 25px;
        line-height: 30px;
        letter-spacing: 0.25px;
        text-align: left
    }

    .text-block .text-block__subtitle {
        margin: 5px 0 0 0;
        font-size: 21px;
        letter-spacing: 0.21px;
        line-height: 30px;
        text-align: left
    }

    .text-block .text-block__text {
        margin: 5px 0 0 0;
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 0.18px;
        text-align: left
    }

    .text-block .text-block__show-btn {
        display: inline-block;
        margin: 3px 0 0;
        font-size: 13px
    }

    .text-block .text-block__show-btn a {
    }
}

@media (max-width: 767px) and (min-width: 480px) {
    .text-block .text-block__show-btn {
        font-size: 18px
    }

    .text-block .text-block__show-btn a {
        padding: 17px 50px 15px
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .text-block .text-block__title {
        font-size: 27px;
        line-height: 45px;
        letter-spacing: 0.27px
    }

    .text-block .text-block__subtitle {
        margin: 5px 0 0 0;
        font-size: 21px;
        letter-spacing: 0.21px;
        line-height: 31px
    }

    .text-block .text-block__text {
        margin: 8px 0 0 0;
        font-size: 15px;
        line-height: 25px;
        letter-spacing: 0.15px
    }

    .text-block .text-block__show-btn {
        display: inline-block;
        margin: 26px 0 0;
        font-size: 13px
    }

    .text-block .text-block__show-btn a {
        padding: 12px 40px 10px
    }
}

@media (min-width: 1200px) and (max-width: 1599px) {
    .text-block .text-block__title {
        font-size: 27px;
        line-height: 45px;
        letter-spacing: 0.27px
    }

    .text-block .text-block__subtitle {
        margin: 5px 0 0 0;
        font-size: 21px;
        letter-spacing: 0.21px;
        line-height: 31px
    }

    .text-block .text-block__text {
        margin: 8px 0 0 0;
        font-size: 15px;
        line-height: 25px;
        letter-spacing: 0.15px
    }

    .text-block .text-block__show-btn {
        display: inline-block;
        margin: 26px 0 0;
        font-size: 13px
    }

    .text-block .text-block__show-btn a {
        padding: 12px 40px 10px
    }
}

.custom_select {
    display: flex;
    align-items: center;
    position: relative;
    border: 1px solid #F2F2F3;
    border-radius: 10px;
    height: 34px;

}

.custom_select:hover {
    background: #F2F3F3;
}

.custom_select select,
.custom_select kwazi_select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -webkit-padding-end: 20px;
    -moz-padding-end: 20px;
    -webkit-padding-start: 2px;
    -moz-padding-start: 2px;
    border: none;
    outline: none;
    background: white;
    padding: 0 22px 0 12px;
    height: 100%;
    color: #5E5E5E;
    cursor: pointer;
    position: relative;
    z-index: 2;
    width: 100%;
    border-radius: 20px;
}

.custom_select kwazi_select {
    padding: 0;
}

.custom_select.with_kwazi_select select {
    display: none;
}

.custom_select svg {
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    margin: auto;
}

.custom_select kwazi_select[open] + svg,
.custom_select select:focus + kwazi_select + svg {
    transform: rotate(180deg);
}

kwazi_select {
    padding: 0;
    outline: none;
    border: 1px solid #ccc;

    display: block;
    position: relative;
    background: #fff;
    text-align: left;
    font-weight: normal;
    max-width: 400px;
}

kwazi_select input {
    display: none;
}

kwazi_select[open] {
    z-index: 11;
}

kwazi_select items_title {
    cursor: pointer;
    display: block;
    padding: 0px 10px;
    line-height: 34px;
}

.__field_wrap kwazi_select items_title {
    padding: 0 10px 0 3px;
}

kwazi_select items_title:after {
    content: '';
    display: table;
    clear: both;
}

kwazi_select items_title val {
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    padding-right: 10px;
}

kwazi_select items_title val + i.fa {
    padding: 0;
    margin: 0;
    padding-left: 14px;
    padding-right: 4px;
    float: right;
    border-left: 1px solid #ccc;
    line-height: 34px;
}

.__field_wrap kwazi_select items_title val + i.fa {
    border: none;
}

kwazi_select items {
    display: block;
    position: absolute;
    background: #fff;
    right: -1px;
    border: 1px solid rgba(0, 0, 0, .15);
    z-index: 2;
    width: calc(100% + 2px);
    overflow: auto;
    max-height: 295px;

    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;

    top: calc(100% + 3px);
    visibility: hidden;
    opacity: 0;
}

kwazi_select items[sizeable] {
    position: relative;
    height: 0;
    opacity: 0 !important;
    border: none;
}

kwazi_select[open] items {
    visibility: visible;
    opacity: 1;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

kwazi_select items kwazi_option {
    display: block;
    background: #fff;
    padding: 8px 10px;
    line-height: 1.2;
    cursor: pointer;
    /*border-bottom: 1px solid #d2d2d2;*/

    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}

kwazi_select items kwazi_option:last-child {
    border-bottom: none;
}

kwazi_select items kwazi_option:hover, kwazi_select items kwazi_option[selected] {
    background: var(--color-main-hover-bleck);
    background: #EFEFEF;
}

.show_mobile,
.header-mobile__left-block {
    display: none;
}

.header-desctop-content {
    display: contents;
}

h1 {
    font-size: 30px;
    line-height: 1.5;

    color: #000000;
}

h2 {
    font-size: 26px;
    line-height: 1.5;

    color: #383838;
}

h3 {
    font-size: 18px;
    line-height: 1.5;

    color: #383838;
}

@media (max-width: 1023px) {
    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 18px;
    }

    h3 {
        font-size: 16px;
    }

    .footer .footer_content {
        flex-wrap: wrap;

    }

    .footer_app_links {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 40px auto;
        gap: 10px;
    }
}

@media (max-width: 950px) {
    body {
        padding-top: 44px;
    }

    .header {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 101;
        background: #FFFFFF;
    }

    .header-desctop-content {
        display: none;
    }

    .header-mobile__left-block {
        display: block;
    }

    .header-mobile__left-block .header-mobile__menu-btn {
        padding: 10px;
        display: flex;
        align-self: center;
        justify-content: center;
        cursor: pointer;
    }

    .header .header_wrapper {
        display: flex;
        gap: 10px;
        align-items: center;
        justify-content: space-between;
        margin: 0;
        max-width: 100%;
    }

    .header .header__top-row, .header .header__bottom-row {
        padding: 3px 0;
    }

    .header .header__bottom-row {
        margin-bottom: 0;
        margin-right: 10px;
    }
}

@media (max-width: 767px) {

    h1 {
        font-size: 20px;
    }

    .show_mobile {
        display: initial;
    }

    .wrapper {
        max-width: calc(100% - 20px);
    }

    .show_desktop,
    .footer__text,
    .footer_data {
        display: none;
    }

    .stranke_link {
        text-align: center;
    }

    .footer .footer_content_item {
        width: 100%;
        margin: 0;
        font-size: 14px;
    }

    .footer_social {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 20px auto 0;
        flex-direction: column;
    }

    .board-info__social-links {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }

    .footer .footer_content_item.footer_app_links {
        margin: 20px auto;
    }

    .footer .footer_content_item .footer_item_header {
        padding: 10px;
        padding-left: 30px;
        margin: 0;
        cursor: pointer;
        position: relative;
    }

    .footer .footer_content_item.footer_content_item_with_menu .footer_item_header:before,
    .footer .footer_content_item.footer_content_item_with_menu .footer_item_header:after {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        width: 18px;
        height: 2px;
        margin: auto;
        transition: all 0.2s ease-in-out 0s;
        background: #333333;
    }

    .footer .footer_content_item .footer_item_header:after {
        transform: rotate(90deg);
    }

    .footer .footer_content_item.open .footer_item_header:before {
        transform: rotate(180deg);
    }

    .footer .footer_content_item.open .footer_item_header:after {
        transform: rotate(180deg);
    }

    .footer .footer_content_item .main-nav-bar__item-list {
        height: 0;
        overflow: auto;
        opacity: 0;
        transition: opacity 0.2s ease-in-out 0s;
    }

    .footer .footer_content_item.open .main-nav-bar__item-list {
        height: auto;
        opacity: 1;
        transition: opacity 0.2s ease-in-out 0.2s;
        margin-bottom: 10px;
    }

    .footer .footer_content_item.open .main-nav-bar__item-list .main-nav-bar__item {
        padding: 4px 0 4px 30px;
    }

    .footer .footer_content_item.footer_social {
        margin-top: 15px;
    }

    .footer .footer_content_item.footer_social .footer_item_header {
        margin-bottom: 10px;
        padding: 0;
    }
}

@media (max-width: 500px) {
    html, body {
        font-size: 14px;
    }

    .footer .footer_content_item.footer_app_links {
        flex-wrap: wrap;
    }

    .custom_select kwazi_select {
        display: none;
    }

    .custom_select.with_kwazi_select select {
        display: initial;
    }
}

.page404__content {
    display: block;
    position: relative;
    padding: 0 10px;
    min-height: 480px;
    text-align: center;
    padding-top: 170px;
}

.page404__content > * {
    position: relative;
    z-index: 2;
}

.page404__bg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

.page404__bg svg {
    max-height: 100%;
    margin: auto;
    max-width: 100%;
}

.page404__bg img {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

.page404__link {
    justify-content: center;
    width: 280px;
    margin: auto;
}

.product-shilds {
    position: absolute;
    left: 5px;
    top: 5px;
    display: flex;
    flex-direction: column;
    gap: 4px;
    z-index: 2;
    justify-content: flex-start;
    align-items: start;
}

.product-shilds .product-shild {
    display: inline-block;
    padding: 5px 10px;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;

    color: #FFFFFF;
    background: #ccc;
}

.product-shilds .product-shild[SHILD_NEW] {
    background: #F09000;
}

.product-shilds .product-shild[BESTSELLER] {
    background: #00B6F0;
}

.product-shilds .product-shild[DISCOUNT] {
    background: #F00000;
}

[role="choise_city"].loading,
[role="delivery_block"].loading {
    background-color: #ccc;
    border-radius: 3px;
    margin: 8px;
    background-image: linear-gradient(90deg, #ddd 0px, #e8e8e8 40px, #ddd 80px);
    background-size: 600px;
    animation: shine-lines 1.6s infinite linear;
}

[role="choise_city"].loading {
    color: transparent !important;
}

[role="choise_city"].loading * {
    opacity: 0;
}

@keyframes shine-lines {
    0% {
        background-position: -100px;
    }
    40%, 100% {
        background-position: 140px;
    }
}
/*custom*/
/*каталог*/
.products{
    margin-bottom: 100px;
}
@media (max-width: 991.92px){
    .products{
        margin-bottom: 80px;
    }
}
@media (max-width: 767.92px){
    .products{
        margin-bottom: 60px;
    }
}
.cards__price-box{
    white-space: nowrap;
}

.categories__content-link--active{
    pointer-events: none;
}
.cards__btn-choise svg, .cards__btn-add svg {
    flex-shrink: 0;
    width: 20px;
}
.basket {
    background-color: initial;
}
.basket__content {
    background: #fff;
}

.form__pair-inputs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.form__pair-inputs .form-input {
    width: calc(50% - 15px)
}

@media (max-width: 47.99875em) {
    .form__pair-inputs {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .form__pair-inputs .form-input {
        width: 100%
    }
}

.quanity-form__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.quanity-form__subtitle {
    display: block;
    font-size: 18px;
    line-height: 143.02%;
    color: #b0b0b0;
    margin-bottom: 20px
}

.quanity-form__inputs {
    width: 80%;
    margin-bottom: 40px
}

.quanity-form__footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    margin-top: auto
}

.quanity-form__submit {
    margin-right: auto
}

.quanity-form__sum {
    font-weight: 500;
    font-size: 26px;
    line-height: 32px;
    text-align: right;
    color: #3a3a3a;
    padding-left: 10px
}

.quanity-choice {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.quanity-choice + .quanity-choice {
    margin-top: 20px
}

.quanity-choice__inp {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    cursor: pointer
}

.quanity-choice__inp span {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 18px;
    line-height: 22px;
    color: #3a3a3a
}

.quanity-choice__inp span::before {
    content: "";
    display: block;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    border: 1px solid #3a3a3a;
    margin-right: 15px
}

.quanity-choice__inp input {
    display: none
}

.quanity-choice__inp input:checked + span::before {
    border: 8px solid #a5d05d
}
.add-btn {
    cursor: pointer;
}
.add-btn span {
    color: #3a3a3a;
}
.breadcrumbs__list {
    flex-wrap: wrap;
}
.quanity-choice__desc{
    font-size: 18px;
    font-weight: 400;
}
@media (max-width: 991.92px){
    .quanity-choice__desc{
        font-size: 16px;
    }
}
.modal-overlay, .modal-address-overlay{
    position: fixed;
    z-index: 100 !important
}
.modal-reviews, .modal-address{
    position: fixed;
}
.modal-form.modal-address {
    overflow: visible;
}

/*header*/
.header-logo{
    max-height: 75px;
}
.header-logo svg {
    max-width: 200px;
}
.header__content {
    padding: 25px 0;
}

.header__basket, .header__login, .header__adress, .header__time {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.header__login, .header__basket {
    height: 56px;
}
.header__time svg {
    height: 24px;
}

.header__time span, .header__adress .user-address, .header__authorized .user-enter, .header_item_header {
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
}
.header__basket {
    position: relative;
}
.header__basket .stuck__count div {
    position: absolute;
    top: 6px;
    right: 5px;
    color: #a5d05d;
    background-color: #fff;
    border: 1px solid #c2f56d;
    line-height: 1.2;
    padding: 5px;
    border-radius: 100%;
    width: 24px;
    height: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header__login span {
    margin-left: 0;
}
@media (max-width: 1699px){
    .header__content {
        padding: 17px 36px;
    }
    .header__menu.burger-menu {
        width: auto;
    }
    .header__time span, .header__adress .user-address, .header__authorized .user-enter, .header_item_header {
        font-weight: 500;
        font-size: 16px;
        line-height: 19px;
    }
}
@media (max-width: 1599px) {
    .header__time span, .header__adress .user-address, .header__authorized .user-enter, .header_item_header {
        font-size: 14px;
        line-height: 16px;
    }
}
@media (max-width: 1525px) {
    .header .header__basket, .header .header__login, .header .header__adress, .header .header__time {
        margin-right: 10px;
    }
}
@media (max-width: 1510px) {
    .header__basket, .header__login, .header__adress, .header__time {
        padding: 15px 15px;
    }
    .header__basket span, .header__login span, .header__adress span, .header__time span {
        margin-left: 5px;
    }
}
@media (max-width: 1390px) {
    .header .header__adress span.user-address, .header .header__time span {
        font-size: 0;
        margin: 0;
    }
    .header__time a.header_item_header {
        width: 30px;
    }
    .header__time, .header__adress {
        width: 62px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}
@media (max-width: 716px){
    .header__content{
        padding: 17px 10px;
    }
    .header__adress--burger {
        flex-shrink: 0;
    }
}
@media (max-width: 600px){
    .header__basket{
        margin-right: 10px;
        width: 55px;
        height: 55px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .header__burger {
        padding: 14px;
        width: 55px;
        height: 55px;
    }
    .burger-icon {
        width: 27px;
    }
    .header-logo{
        max-height: 50px;
    }
    .header-logo svg {
        max-width: 140px;
    }
}
#bx-panel ~main {
    margin-top: 86px;
}
main {
    margin-top: 125px;
    padding: 1px 0 0;
}
@media (max-width: 1699px){
    main{
        margin-top: 109px;
    }
}
@media (max-width: 600px){
    main{
        margin-top: 89px;
    }
}
main .breadcrumbs {
    margin-top: 20px;
}
.header-basket .basket__content {
    max-width: 443px;
}
.blocked--basket .header {
    z-index: 99;
}

.area-darken{
    position: relative;
    z-index: 3;
    opacity: 0.6;
    pointer-events: none;
}
.divisions-mobile__link::after {
    top: 50%;
}

.modal-reviews .map, .modal-address .map {
    height: 364px;
    width: 100%;
    position: relative;
}
.header__nav li {
    white-space: nowrap;
}
.header .header__basket svg, .header .header__login svg, .header .header__adress svg, .header .header__time svg{
    flex-shrink: 0;
}
@media (min-width: 992px){
    .header__adress{
        height: 56px;
    }
}
@media (min-width: 1025px){
    .header .header__basket {
        margin-right: 0;
    }
}
@media (max-width: 1740px) and (min-width: 1025px){
    .header__nav ul li + li {
        margin-left: 15px;
    }
}
@media (max-width: 1599px) and (min-width: 1181px){
    .header-logo svg {
        max-width: 140px;
    }
}

@media (max-width: 1480px) and (min-width: 1341px){
    .header__inner-wrapper {
        padding: 0 14px 20px;
    }
    .header__nav li {
        font-size: 15px;
    }
}

@media (max-width: 1380px) and (min-width: 1181px){
    .header__inner-wrapper {
        padding: 0 15px 20px;
    }
    .header .header__login, .header .header__adress, .header .header__time {
        margin-right: 13px;
    }

}
@media (max-width: 1180px) and (min-width: 1101px){
    .header__nav li {
        font-size: 16px;
    }
    .header__inner-wrapper {
        padding: 0 10px 20px 10px;
    }
/*    .header .header__login, .header .header__adress, .header .header__time {
        margin-right: 15px;
    }
    .header__login, .header__adress, .header__time {
        padding: 15px 14px;
    }*/
    .header__nav {
        margin-left: 0;
    }
}
@media (max-width: 1340px) and (min-width: 1025px){
    .header__inner-wrapper {
        padding: 0 10px 20px 10px;
    }
/*    .header .header__time {
        position: absolute;
        right: 0;
        background: #fff;
        width: 160px;
        padding: 10px 18px;
        top: calc(100% - 1px);
        border-radius: 0 0 10px 10px;
        border-top-color: #fff;
        margin-right: 0;
    }*/
}
@media (max-width: 1180px) and (min-width: 1025px){
    .header__login, .header__adress, .header__time {
        padding: 15px 12px;
    }
    .header__nav li {
        font-size: 15px;
    }
     .header .header__login, .header .header__adress {
        margin-right: 9px;
    }
    .header .header__authorized .user-enter {
        font-size: 13px;
    }
}
@media (max-width: 1120px) and (min-width:  1025px){
    .header__nav li {
        font-size: 14px;
    }
    .header__nav ul li + li {
        margin-left: 7px;
    }
    .header .header__basket{
        padding: 15px 15px;
    }
}

@media (max-width: 1024px) {
    .header__menu.burger-menu {
        width: 100%;
    }
    .header__burger {
        padding: 15px 15px;
    }
}

@media (max-width: 990px) {
    .header__login--burger .user-enter {
        font-size: 16px;
        line-height: 20px;
        margin: 0;
    }
    .header__adress--burger .user-address {
        font-size: 16px;
        line-height: 20px;
        font-weight: 500;
    }
    .header__time--burger .header_item_header {
        font-size: 16px;
        line-height: 20px;
        margin-left: 10px;
    }
    .header__time--burger svg {
        width: 24px;
    }
    .header__adress--burger svg {
        min-width: 18px;
    }
}

.cards__price .products__item-offer-price-old {
    margin-left: 25px;
}
@media (max-width: 991.92px){
    .cards__price.cards__price--mob  .products__item-offer-price-old {
        margin-left: 0;
        font-size: 16px;
    }
}
.products__item .quanity-choice__desc {
    display: flex;
    align-items: center;
    font-size: 20px;
}
.products__item .quanity-form__inputs {
    width: 100%;
}
.products__item .quanity-choice__desc .products__item-offer-price-old {
    font-size: 16px;
    margin-right: 7px;
}
.basket__content .goods__card-data .goods__card-price-old {
    text-decoration: line-through;
    color: #c0c1c5;
    margin-left: 5px;
}
/*delivery and payment*/
.delivery__area {
    margin-bottom: 60px;
}
.delivery__area h2 {
    position: relative;
    margin-bottom: 60px;
    font-weight: 600;
    font-size: 24px;
    padding-left: 25px;
}
.delivery__area h2:before {
    content: "";
    position: absolute;
    background-color: #a5d05d;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    margin-right: 25px;
    top: 12px;
    left: 0px;
}
.delivery__area *[id^='angerro_map_']{
    margin-bottom: 30px;
}
.delivery__area .angerro_map_block_description {
    margin-bottom: 20px;
}
.delivery__area .angerro_map_block_text {
    font-weight: 500;
    font-size: 20px;
}
@media(max-width: 1530px) {
    .delivery__area .angerro_map_block_text {
        font-size: 16px;
    }
    .delivery__area .angerro_map_block_description {
        margin-bottom: 15px;
    }
}

@media(max-width: 1066px) {
    .delivery__area .angerro_map_block_text {
        font-size: 16px;
        height: auto;
    }
    .delivery__area .angerro_map_block_color {
        min-width: 20px;
    }
    .delivery__area .angerro_map_block_description {
        margin-bottom: 15px;
    }
    .delivery__area .angerro_map_block_description-item {
        display: flex;
    }
}
@media (max-width: 860px) {
    .delivery__area .angerro_map_block_text {
        font-size: 14px;
    }
}
.footer__payment {
    width: 100%;
}
.footer__payment svg {
    width: 100%;
    max-width: 345px;
}